/* CSS Document Dr. Bettina Wehner */
/* ---------------------------------

hauptfenster mittig

---------------------------------- */
body {
  background-color: #f4f4f4;
  padding-bottom: 50px;
  margin-bottom: 50px;
}
#main {
  position: relative;
  width: 930px;
  height: 500px;
  z-index: 10;
  margin-left: auto;
  margin-right: auto;
  top: 15px;
  bottom: 5%;
  background-color: #dfdfdf;
}
#fotogross {
  position: absolute;
  width: 503px;
  height: 337px;
  z-index: 15;
  left: 235px;
  top: 10px;
}
#menu {
  position: absolute;
  width: 400px;
  height: 240px;
  z-index: 30;
  left: 0px;
  top: 208px;
}
#name {
  color: #e95056;
  position: absolute;
  width: 129px;
  height: 19px;
  z-index: 30;
  right: 8px;
  top: 323px;
}
#textfeldhell {
  position: absolute;
  width: 503px;
  z-index: 30;
  left: 235px;
  margin-top: 350px;
  margin-bottom: 36px;
  background-color: #f4f4f4;
  padding: 25px;
  font-family: verdana, arial, sans-serif;
}
#footer {
  position: absolute;
  width: 930px;
  height: 66px;
  z-index: 60;
  left: 0px;
  bottom: -65px;
  background-color: #dfdfdf;
  text-align: left;
}
#textfeldhell img {
  margin-right: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}
figure {
  float: left;
  margin: 0;
  padding: 10px;
  margin-right: 10px;
  width: 320px;
  border: 1px solid gainsboro;
  background: white;
}
figure img {
  float: right;
  padding: 10px 0px 10px 10px;
}
figcaption {
  padding: 10px;
  text-align: center;
}